
/*
FARBEN ------------
hellgrün: 	#A6BD0D
Dunkelgrün:	#4B5600
Dunkelgrün aktiv: #8A9D07
*/

#mobile_menu { 
	float: left; 
	position: fixed; 
	top: 0em; left: 0em; 
	width: 100%; 
	display: none;
	background-color: none;
	z-index: 999;
	}

#mobile_header { height: auto; padding: 0; margin: 0; background-color: #555; } /* Sommer */

#burger_pic { float: left; cursor: pointer; width: 2.5em; margin-top: 1.0em; margin-left: 0.5em; }
#logo_mobile { float: right; height: 80px; margin: 5px 10px 5px 3px; }

#mobile_navi { 
	padding: 0; margin: 0; font-size: 1.5em; width: 90%; background-color: #fff;
	font-family: Geneva, Arial, Helvetica, sans-serif; border: 1px solid #999; margin-bottom: 0.25em;
	}

#mobile_navi  a { 
	display: block; text-decoration: none; color: #fff; 
	height: 2em; line-height: 2em; padding-left: 0.5em;
	}

#mobile_navi a:hover , #mobile_navi .acc_bar:hover { background-color: #999; color: #fff;}

#mobile_navi .acc_bar { cursor: pointer; 
	border-top: 1px solid #999;   
	height: 1.8em; line-height: 1.8em;
	background-color: #0B88FD; /* sommer */
	/* background-color: #096287; winter */
	color: #fff; 
	}

#mobile_navi .pfeil_down {background-image: url(pic/pfeil_down.png); background-repeat: no-repeat; background-position: right; padding-left: 0.5em; }

/* Aktive Rubrik - Farbe / Pfeil nach oben */
#mobile_navi .current, #mobile_navi .current:hover  { 
	#fff; font-weight: bold; 
	background-color: #8A9D07; /* sommer */
	/* background-color: #76CEF2; winter */
	color: #E1F557;
	background-image: url(pic/pfeil_up.png); 
	background-repeat: no-repeat; 
	background-position: right;
	}
	
#mobile_navi .aktiv { font-weight: bold; }


/* Sub-Menu / Seiten */
#mobile_navi .acc_content a { padding-left: 1em; color: #000; border-bottom: 1px dotted #fff; background-color: #ddd;}

#mobile_navi .acc_content a:hover { background-color: #bbb;}

/* ====== Responsive ===== */
@media screen and (max-width: 800px)
	{
.artikel {
	width: 46%;
	margin-right: 3%; margin-bottom: 3%;
	padding: 15px;
	height: 450px;
	}
	}

@media screen and (max-width: 690px)
	{
	/* Standard Layout */
	#wrap_header { display: none; }
	#subnavi { display: none; }

.artikel {
	width: 96%;
	margin-right: 0%; margin-bottom: 3%;
	padding: 10px;
	height: auto;
	}

	td.hide_mob , th.hide_mob { display: none; }
	#content {width: 100%;}
	
	/* Mobile Menu */
	#mobile_menu { display: block;}
	}

